@charset "shift-jis";

/*=============================================

	びゅう トップページ用.css / view_top.css
		2011.03.28

=============================================*/

/*---------------------------------------------
	cssリセット,clearfix
---------------------------------------------*/

/* css reset */
body,div,p,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,input{
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}

ul,ol{
	list-style:none
}

img{ border:0;}

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; }
*:first-child+html .clearfix { zoom: 1; }

/*---------------------------------------------
	テキスト、リンク設定
---------------------------------------------*/

/* テキスト設定 */

/* 202104
body {
	font-size: 100%;
}
*/

html>/**/body {
	/*font-size: 16px;*/
}

/*body{ color:#333333;} 202104*/

/*#view_sub,
#main_area {
	font-size: 100%;
}*/

/* 202104
#header,
#footer {
	font-size:81.25%;
}
*/

/* ===============================================
	コンテンツ枠 //ヘッダー設定は view_common.css//
=============================================== */

/* ===============================================
	左側メインコンテンツ
=============================================== */

/* がんばろう日本エリア 110531追加 */
#main_left #topdcArea{
	margin-bottom:7px;
	width: 630px;
	height: 135px;
	background: url(../image/thum/top_bnr_dc_bg.gif) no-repeat top left;
}

#main_left #topdcArea dl{
	width: 202px;
	padding: 8px 9px 0px 15px;
	text-align: center;
	float: left;
}

#main_left #topdcArea dl dd{
	margin-top: 7px;
	float: left;
}

#main_left #topdcArea ul{
	width: 396px;
	margin-top: 8px;
	float: left;
}

#main_left #topdcArea ul li{
	width: 190px;
	padding: 0px 0px 0px 8px;
	float: left;
}

#main_left #topdcArea ul li img,
#main_left #topdcArea dl dt img,
#main_left #topdcArea dl dd img{
	vertical-align: bottom;
}

/* フラッシュエリア */
#main_left #topflashArea{
	margin-bottom:7px;
}

#main_left #topflashArea p.flashBnr{
	float:left;
	width:115px;
	padding:0 10px;
}

#main_left #topflashArea p.flashTxt{
	float:left;
	width:495px;
}

/* 新検索ボックス */
#newSearchBoxArea{
	border-bottom:1px solid #cccccc;
	margin-bottom:9px;
	padding-top: 4px;
	width:630px;
	background:#e4e4e4 url(../image/top/newSearchBox_bg.jpg) no-repeat;
}

#newSearchBoxInner{
	border:1px solid #cccccc;
	border-width:0 1px;
	padding-bottom:3px;

}

#newSearchBoxArea .textBox{
	border:1px solid #7e9db9;
	margin:11px 0 0 54px;
	padding:5px;
	width:333px;
	height:14px;
}

#newSearchBoxArea .searchBtn{
	margin:11px 0 0 9px;
	vertical-align:top;
}

#newSearchBoxArea .newSearchArea{
	width:520px;
	float:left;
}

#newSearchBoxArea .kodawariSearch{
	float:left;
}

#newSearchBoxArea .kodawariSearch p{
	margin-top:17px;
	padding:  0 0 0 16px;
	background:url(../image/top/icon_orangeArrow.gif) 0 2px no-repeat;
}

#newSearchBoxArea .kodawariSearch img{
	margin-right:5px;
	vertical-align:middle;
}

#newSearchBoxArea .pickupKeywordArea{
	width:622px;
	margin:3px auto 0 auto ;
	padding-top:3px;
	background:url(../image/top/pickupKeyword_bgTop.gif) no-repeat;
}

#newSearchBoxArea .pickupKeywordArea dl{
	background:#ffffff url(../image/top/pickupKeyword_bgBottom.gif) bottom left no-repeat;
}

#newSearchBoxArea .pickupKeywordArea dt{
	float:left;
	padding:0 0 3px 2px;
	width:115px;
}

#newSearchBoxArea .pickupKeywordArea dd{
	margin-left:115px;
	padding:4px 5px 3px 0;
	vertical-align:middle;
}

/* 発売情報告知 */
#maintop_right .releasebox2 .leftBox { float:left; }
#maintop_right .releasebox2 .rightBox { float:right; }


/*今週のイチオシコース */

#pickupWeekArea{
	margin-bottom:10px;
}

#pickupWeekInner{
	background:transparent;
	border:4px solid #aece03;
	border-top:none;
}

/* ランダムイメージ */
#pickupWeekImg{
	margin:0 1px 5px 1px;
	padding:6px 0 0 5px;
	background:url(../image/top/pickupWeek_bg.gif) left 1px repeat-x;
}
	
#pickupWeekImg ul{
	float:left;
	width:205px;
}

#pickupWeekImg ul li p{
	float:left;
	width:93px;
}

#pickupWeekImg ul li dl{
	float:left;
	width:107px;
}

#pickupWeekImg ul li dt{
	font-weight:bold;
	margin-bottom:3px;
}

/* 20120119追加　2つバナーここから */
#pickupWeekImg dl.ichioshi_bnr{
	width:300px;
	float: left;
	margin-right:10px;
	}
	
#pickupWeekImg dl.ichioshi_bnr dt{
	font-weight: bold;
    margin-bottom: 3px;
	}
	
#pickupWeekImg dl.ichioshi_bnr dd{
	height:62px;
	margin-bottom:10px;
	}
	
#pickupWeekImg dl.ichioshi_right{
	margin-right:0;
	}
	

/* 20120119追加　2つバナーここまで */

/* ランダムテキスト */

#pickupWeekText {
	margin:8px 0 7px 5px;
	padding:8px 0 0 2px;
	width:612px;
	background:url(../image/top/gr_line.gif) top center no-repeat;
}

#pickupWeekText li,
#pickupWeekText p {
	margin-bottom:5px;
	padding-left:16px;
	background:url(../image/top/icon_arrowRed.gif) 0 1px no-repeat;
}

#pickupWeekText p.icon {
	background:url(../image/top/icon_arrowRed.gif) 0 1px no-repeat;
	_background:url(../image/top/icon_arrowRed.gif) 0 3px no-repeat;
	overflow: hidden;
}

/* ↓110623追加 */
#pickupWeekText li img,
#pickupWeekText p img
{
	vertical-align: top;
}
/* ↑110623追加 */

/* ピックアップエリア */
#pickup_t { /*ピックアップコンテンツ_トップ*/
	width: 628px;
	background: url(../image/top/pickup_t.jpg) no-repeat;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#pickup_b { /*ピックアップコンテンツ_ボトム*/
	width: 630px;
	background: url(../image/top/pickup_b.gif) no-repeat bottom;
	margin: 0px;
	padding: 0 0 5px 0;
}


.pickup_l { /*ピックアップコンテンツ（左ボックス）*/
	width: 313px;
	float: left;
}
.pickup_l h3 {
	width: 136px;
	float: left;
}
.pickup_l img {
	margin: 8px;
}
.pickup_l dl{
	width: 165px;
	margin: 8px 0;
	padding: 0px;
	float: left;
}

.pickup_r { /*ピックアップコンテンツ（右ボックス）*/
	width: 313px;
	float: right;
}
.pickup_r h3 {
	width: 136px;
	float: left;
}
.pickup_r img {
	margin: 8px;
}
.pickup_r dl{
	width: 165px;
	margin: 8px 0;
	padding: 0px;
	float: left;
}


/* 特集・キャンペーン*/
#featureArea {
	width: 628px;
	border: 1px solid #CCCCCC;
	position: relative;
}

#featureArea .featureIchiran { 
	position: absolute;
	top:4px;
	left:154px;
}

#featureArea .featureLine { 
	background:url(../image/top/gr_line.gif) bottom left no-repeat;
}

#featureArea .gr_left, .gr_box .gr_left2 {
	width: 314px;
	float: left;
}
#featureArea .gr_left p {
	width: 106px;
	float: left;
}
#featureArea .gr_left img.thum {
	margin: 10px 9px;
}
#featureArea .gr_left dl{
	width: 205px;
	margin: 10px 0 0 0;
	padding-bottom: 6px;
	float: left;
}

#featureArea .gr_left dd{
	margin: 3px 0 0 0;
}

#featureArea .gr_left2 p { 
	width: 84px;
	float: left;
}
#featureArea .gr_left2 img.thum {
	margin: 10px 9px 10px 4px;
}
#featureArea .gr_left2 dl{
	width: 220px;
	margin: 10px 0 0 0;
	padding-bottom: 6px;
	float: left;
}

#featureArea .gr_left2 dd{
	margin: 3px 0 0 0;
}


/* RSS・携帯*/
#infoArea{
	background:url(../image/top/info_area_bg.gif) repeat-y;
}

#infoArea #infoAreaBottom{
	background:url(../image/top/info_area_bottom.gif) bottom left no-repeat;
	padding-bottom: 10px;
}

#infoArea #rssArea{
	margin: 0;
	width: 310px;
	float: left;
}

#infoArea #rssArea dl dd p{
	margin: 2px 9px 10px 9px;
}




#infoArea #rssArea dl dd ul{
	margin: 0px;
	padding: 0 0 0 9px;
}

#infoArea #rssArea dl dd ul li{
	float: left;
}

#infoArea #rssArea dl dd ul li.windowOpen{
	padding: 0 20px 0 0;
}

#infoArea #mobileArea{
	float: right;
	width: 310px;
}

#infoArea #mobileArea dl dd p.qrCode{
	float: left;
}

#infoArea #mobileArea dl dd p.qrCode img{
	margin: 14px 0 0 18px;
}

#infoArea #mobileArea dl dd p.mobileText{
	width: 208px;
	margin: 15px 12px 0 0;
	display: inline;
	float: right;
}


/* 動作環境について*/
#pcSystem {
	width: 628px;
	border: 1px solid #CCCCCC;
}

#pcSystem dl dd{
	margin: 6px 9px 9px 9px;
}

/*120518追加*/



#pcSystem dl dd ul{
	margin: 5px 0 0;
	padding: 0;
}

#pcSystem dl dd ul li{
	float: left;
}

/*120518追加　ここまで*/


/* ===============================================
	右側メインコンテンツ
=============================================== */

/* 右側コンテンツ 共通 */
#rightContentsArea {
	width: 290px;
	margin: 5px 0 0 5px;
	background:url(../image/top/quickSearch_bg.jpg) 0 0 no-repeat;
	background-color: #ffffff;
	position: relative;
}

#rightContentsArea #rightContentsInner {
	margin: 0;
	padding: 5px 0 2px 6px;
}

/* 地図から探す */
#areaSearch {
	width: 300px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(../image/top/rightContentsBox_bg.gif) repeat;
}

/* ↓地図から探す背景（通常） */
/*
#areaSearch #areaSearchMap {
	height: 226px;
	margin: 5px 0 0 5px;
	background:url(../image/top/areaSearch_bg.jpg) 0 0 no-repeat;
	position: relative;
}
*/

#areaSearch #areaSearchMap { /* ←地図から探す背景（TYOキャンペーン） */
	height: 249px;
	margin: 5px 0 0 5px;
	background:url(../image/top/areaSearch_bg_l.jpg) 0 0 no-repeat;
	position: relative;
}

/* 函館のみ */
#areaSearch #areaSearchMap p.hokkaido{
	position: absolute;
	top:52px;
	left:25px;
}

/* #areaSearch #areaSearchMap p.hokkaido{
	position: absolute;
	top:38px;
	left:47px;
} */

#areaSearch #areaSearchMap p.kitatohoku{
	position: absolute;
	top:28px;
	left:186px;
}

#areaSearch #areaSearchMap p.minamitohoku{
	position: absolute;
	top:92px;
	left:198px;
}
/* 山形のみ */
/*#areaSearch #areaSearchMap p.minamitohoku{
	position: absolute;
	top:90px;
	left:101px;
}
*/
#areaSearch #areaSearchMap p.kanto{
	position: absolute;
	top:134px;
	left:187px;
}

#areaSearch #areaSearchMap p.koshinetsu{
	position: absolute;
	top:125px;
	left:77px;
}

#areaSearch #areaSearchMap p.izuhakone{
	position: absolute;
	top:180px;
	left:144px;
}

#areaSearch #areaSearchMap p.nihsinihon{
	position: absolute;
	top:163px;
	left:12px;
}

#areaSearch #areaSearchMap p.hokuriku{
	position: absolute;
	top:134px;
	left:21px;
}

/* ↓TYO通常 */
/*
#areaSearch #areaSearchMap p.tyo{ 
	position: absolute;
	top:207px;
	left:67px;
}
*/

#areaSearch #areaSearchMap p.tyo{ /* ←TYOキャンペーン */
	position: absolute;
	top:213px;
	left:47px;
}


/* クイック検索 */

#quickSearch {
	width: 300px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(../image/top/rightContentsBox_bg.gif) repeat;
}

#rightContentsArea #rightContentsInner .quickSearchBox {
	margin: 0;
	padding-top: 2px;
}

#rightContentsArea #rightContentsInner .quickSearchBtn {
	margin-top: 4px;
	text-align: center;
}

#rightContentsArea #rightContentsInner .labelBtn {
	margin: 0;
	padding: 2px 6px 0 0;
	float: left;
}

#rightContentsArea #rightContentsInner .quickSearchRight {
	margin: 0;
	padding: 0;
	float: left;
}

#rightContentsArea #rightContentsInner .caution {
	margin: 0;
	padding: 2px 0;
}

#rightContentsArea #rightContentsInner input.input210{
	width: 210px;
	height: 15px;
	margin: 0;
	padding: 0px;
}

#rightContentsArea #rightContentsInner select.select175 {
	width: 175px;
	height: 20px;
	margin: 0;
	padding: 0px;
}

#rightContentsArea #rightContentsInner select.select95 {
	width: 95px;
	height: 20px;
	margin: 0;
	padding: 0px;
}


/* パンフレットから探す */

#pamphletSearch {
	width: 300px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(../image/top/rightContentsBox_bg.gif) repeat;
}

#pamphletSearch .pamphletSearchImg {
	margin-top: 2px;
}

#pamphletSearch .pamphletSearchBtn {
	margin-top: 8px;
	text-align: center;
}


/* おまかせびゅうで探す */

#omakaseSearch {
	width: 300px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(../image/top/rightContentsBox_bg.gif) repeat;
}

#omakaseSearch div.okamaseBox {
	padding-bottom: 2px;
}

#omakaseSearch .omakaseSearchBtn {
	margin-top: 3px;
	text-align: center;
}

/* 20160216追加　目的地から探す */
ul.destination li {
	display: inline-block;
	padding: 0 8px 0 0;
	margin: 0 5px 3px 0;
	line-height: 1.2;
	font-size: 14px;
	border-right: #BABABA solid 1px;
}


/* EOF */



/*20160916追加　人気のキーワード変更*/

.keywordArea2 {
	width: 940px;
	box-sizing: border-box;
	margin: 20px auto 0;
	border: #dddcdc solid 1px;
	padding: 10px;
	font-family: "メイリオ", Meiryo, sans-serif;
}

.keywordArea2 h3{
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
	font-size: 14px;
	border-left: #58CD51 solid 4px;
	
}
.keywordArea2 ul li{
	display: inline-block;
	padding: 0 8px 0 0;
	margin: 0 5px 3px 0;
	line-height: 1.2;
	font-size: 14px;
	border-right: #BABABA solid 1px;
}
